---
search:
  tags:
    - Contact properties
    - DELETE
seo:
  description: >-
    Delete a property. Reference for the DELETE /contact-properties/{id}
    endpoint in the BillionSend API.
sidebar:
  label: Delete a property
  badge: DELETE
title: Delete a property
type: openapi-operation
---
`DELETE /contact-properties/{id}`

**Responses**

- `200` — Contact property deleted
- `401` — Missing, malformed, unknown or revoked API key
- `404` — Not found
- `429` — Over the rate limit (rate\_limit\_exceeded, with Retry-After)

Response example, 200:

```json
{
  "object": "contact_property",
  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
  "deleted": true
}
```
